@import  "https://fonts.googleapis.com/css?family=Rajdhani:600,700|Open+Sans:400,400i,700|News+Cycle:700";

/* DFBA Typography */
/* Designed by Dominic A. Thomas of BRTRC Federal Soulutions // http://brtrc.com */

/* Google Fonts Fallback */
@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: normal;
  src: url('../fonts/Open-Sans-regular/Open-Sans-regular.eot');
  src: url('../fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix') format('embedded-opentype'),
       local('Open Sans'),
       local('Open-Sans-regular'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.woff2') format('woff2'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.woff') format('woff'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.ttf') format('truetype'),
       url('../fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans') format('svg');
}

@font-face {
  font-family: 'Open Sans';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/Open-Sans-700/Open-Sans-700.eot');
  src: url('../fonts/Open-Sans-700/Open-Sans-700.eot?#iefix') format('embedded-opentype'),
       local('Open Sans Bold'),
       local('Open-Sans-700'),
       url('../fonts/Open-Sans-700/Open-Sans-700.woff2') format('woff2'),
       url('../fonts/Open-Sans-700/Open-Sans-700.woff') format('woff'),
       url('../fonts/Open-Sans-700/Open-Sans-700.ttf') format('truetype'),
       url('../fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans') format('svg');
}

@font-face {
  font-family: 'Open Sans';
  font-weight: 400;
  font-style: italic;
  src: url('../fonts/Open-Sans-italic/Open-Sans-italic.eot');
  src: url('../fonts/Open-Sans-italic/Open-Sans-italic.eot?#iefix') format('embedded-opentype'),
       local('Open Sans Italic'),
       local('Open-Sans-italic'),
       url('../fonts/Open-Sans-italic/Open-Sans-italic.woff2') format('woff2'),
       url('../fonts/Open-Sans-italic/Open-Sans-italic.woff') format('woff'),
       url('../fonts/Open-Sans-italic/Open-Sans-italic.ttf') format('truetype'),
       url('../fonts/Open-Sans-italic/Open-Sans-italic.svg#OpenSans') format('svg');
}

@font-face {
  font-family: 'Rajdhani';
  font-weight: 600;
  font-style: normal;
  src: url('../fonts/Rajdhani-600/Rajdhani-600.eot');
  src: url('../fonts/Rajdhani-600/Rajdhani-600.eot?#iefix') format('embedded-opentype'),
       local('Rajdhani Semibold'),
       local('Rajdhani-600'),
       url('../fonts/Rajdhani-600/Rajdhani-600.woff2') format('woff2'),
       url('../fonts/Rajdhani-600/Rajdhani-600.woff') format('woff'),
       url('../fonts/Rajdhani-600/Rajdhani-600.ttf') format('truetype'),
       url('../fonts/Rajdhani-600/Rajdhani-600.svg#Rajdhani') format('svg');
}

@font-face {
  font-family: 'Rajdhani';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/Rajdhani-700/Rajdhani-700.eot');
  src: url('../fonts/Rajdhani-700/Rajdhani-700.eot?#iefix') format('embedded-opentype'),
       local('Rajdhani Bold'),
       local('Rajdhani-700'),
       url('../fonts/Rajdhani-700/Rajdhani-700.woff2') format('woff2'),
       url('../fonts/Rajdhani-700/Rajdhani-700.woff') format('woff'),
       url('../fonts/Rajdhani-700/Rajdhani-700.ttf') format('truetype'),
       url('../fonts/Rajdhani-700/Rajdhani-700.svg#Rajdhani') format('svg');
}

@font-face {
  font-family: 'News Cycle';
  font-weight: 700;
  font-style: normal;
  src: url('../fonts/News-Cycle-700/News-Cycle-700.eot');
  src: url('../fonts/News-Cycle-700/News-Cycle-700.eot?#iefix') format('embedded-opentype'),
       local('News Cycle Bold'),
       local('News-Cycle-700'),
       url('../fonts/News-Cycle-700/News-Cycle-700.woff2') format('woff2'),
       url('../fonts/News-Cycle-700/News-Cycle-700.woff') format('woff'),
       url('../fonts/News-Cycle-700/News-Cycle-700.ttf') format('truetype'),
       url('../fonts/News-Cycle-700/News-Cycle-700.svg#NewsCycle') format('svg');
}

/* ============================== */
/* ! Headers   */
/* ============================== */
h1,h2,h3,h4,h5,h6 {
    font-weight: 600;
    font-family: 'Rajdhani',sans-serif !important;
    font-family: inherit;
    font-size: inherit;
    -webkit-text-size-adjust: 100%;
    -moz-webkit-text-size-adjust: 100%;
/*line-height: 1em;*/
}

h1 {
    font-size: 30px;
    color: #232323;
    line-height: 25px;
}

h2 {
    font-size: 18px;
    color: #4C5050;
}

h2.dark {
    color: #232323;
}

h3 {
    font-size: 15.5px;
    color: #4C5050;
}

h3.dark {
    color: #232323;
}

h2.space {
    padding-top: 1.25em !important;
    padding-bottom: 0 !important;
}

.space {
	padding-top: 1.25em !important;
}

h1.mobile-space,h1.mobile-space-after {
    padding-top: 0;
}

#content > h2 {
	line-height: normal;
}

.decor {
	border-bottom: 3px solid #232323;
    padding-bottom: 10px;
}

.decor span {
    border-bottom-color: #F5D010 !important;
    border-bottom: 1px solid;
    font-weight: 400;
}

/* Removes Automatic Border on .decor for Tables ... Border comes elsewhere */
table .decor {
	border: none;
	padding-bottom: 0;
}

@media handheld,only screen and (max-width: 800px) {
    h1.mobile-space {
        padding-top: .75em;
    }
}

@media handheld,only screen and (max-width: 500px) {
    h1.mobile-space-after {
        padding-bottom: 10px;
        display: block !important;
    }
}

/* For Long Side Bar Titles */
@media handheld,only screen and (max-width: 1400px) {
	h1.resize {
		font-size: 28px;
	}
}

@media handheld,only screen and (max-width: 1300px) {
	h1.resize {
		font-size: 30px;
	}
}

@media handheld,only screen and (max-width: 900px) {
	h1.resize {
		font-size: 28px;
	}
}

@media handheld,only screen and (max-width: 850px) {
	h1.resize {
		font-size: 30px;
	}
}
	
@media handheld,only screen and (max-width: 1020px) {
	#countdown,
	.countdown {
		font-size: 55px !important;
	}
}

@media handheld,only screen and (max-width: 960px) {
	#countdown,
	.countdown {
		font-size: 45px !important;
	}
}
	
@media handheld,only screen and (max-width: 850px) {
	#countdown,
	.countdown {
		font-size: 60px !important;
	}
}

/* ============================== */
/* ! Paragraphs   */
/* ============================== */
body {
    font: 'Open Sans',Calibri san-serif !important;
}

p {
    font-family: 'Open Sans','Calibri',san-serif;
    font-size: 13px;
	color: #232323;
    -webkit-text-size-adjust: 100%;
    -moz-webkit-text-size-adjust: 100%;
    line-height: 1.75em;
    margin-top: 1em;
}

p.no-space {
    margin-top: .25em !important;
}

p.no-space-bttm {
    margin-bottom: 0 !important;
}

.quote-mark {
	font-family: 'News Cycle' !important;
	font-size: 200px;
	color: #232323;
	padding-top: .28em;
    padding-bottom: 0px;
    transform: rotate(180deg);
	line-height: 25px;
}

blockquote {
    font-family: 'Rajdhani',sans-serif !important;
    color: #F5D010;
    font-weight: 600;
    margin-top: 20px;
    font-size: 175%;
}

.quote-byline {
    font-family: 'Open Sans','Calibri',sans-serif !important;
    color: #232323;
    font-size: 12px !important;
    line-height: normal;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: right;
}

p.footnote {
    font-size: 12px;
    font-style: italic;
    padding-top: 10px;
	line-height: normal;
}

p.caption {
    font-size: 12px;
    font-style: italic;
    text-align: right;
	line-height: normal;
}

/* ============================== */
/* ! Elements & Boxes        */
/* ============================== */
.box p {
    color: #fff;
	line-height: 1.5em;
}

.box p:last-of-type {
    margin-bottom: -2.5px;
}

.box h1 {
    color: #F5D010;
/*padding: 0px 0px 20px;*/
}

.box h2 {
    color: #fff;
}

.box h3 {
    color: #fff;
}

#overview h1 {
    padding: 20px 0 5px;
    font-size: 45px;
    text-transform: uppercase;
}

#overview p {
    font-size: 14px;
}

#overview > p:last-of-type {
    margin-bottom: 40px;
}

@media only screen and (max-width: 315px) {
    #overview h1 {
        font-size: 30px;
        padding-bottom: 5px;
    }
}

figcaption h1 {
    font-family: 'Rajdhani',sans-serif !important;
    font-size: 14px;
    text-transform: uppercase;
    color: #232323;
    line-height: 15px;
}

figcaption h2 {
    font-family: 'Rajdhani',sans-serif !important;
    font-size: 12px;
    text-transform: uppercase;
    color: #4C5050;
    line-height: normal;
}

table {
    font-size: 13px;
	-webkit-text-size-adjust: 100%;
    -moz-webkit-text-size-adjust: 100%;
}

/* ============================== */
/* ! Side Navigation        */
/* ============================== */
#sideNav {
    padding: 20px 20px 0 0;
    text-align: right;
    -webkit-text-size-adjust: 100%;
    -moz-webkit-text-size-adjust: 100%;
}

#sideNav h1 {
    color: #232323;
    font-size: 18px;
/*padding: 0px 0px 20px;*/
}

#sideNav h2 {
    padding-top: 10px;
    font-size: 16px;
}

#sideNav a {
    color: inherit;
    text-decoration: none;
	font-weight: 600;
}

#sideNav a:hover,a:active {
    color: #F5D010;
}

@media only screen and (max-width: 850px) {
    #sideNav {
        text-align: center;
        padding: 20px 0;
        border-top: #F5D010 3px solid;
    }
}

/* ============================== */
/* ! Lists   */
/* ============================== */
li {
    line-height: 1.75em;
    font-size: 13px;
    -webkit-text-size-adjust: 100%;
    -moz-webkit-text-size-adjust: 100%;
}

ol.yellowNumber,ul.yellow,li.yellow {
    padding: 0;
    margin: 0;
    list-style: none;
}

li.yellow {
    margin: 1.25em 1em 0 2em;
}

ul li.yellow:before,ol li.yellow:before {
    content: '\f111';
    font-family: 'FontAwesome';
    float: left;
    margin-left: -1.75em;
    margin-top: .6em;
    color: #F5D010;
    font-size: 8px;
	line-height: 1.3em;
}

.yellowNumber {
    list-style-type: none;
}

.yellowNumber ol {
    margin-left: 2em;
}

.yellowNumber > li {
    counter-increment: count-me;
}

li.yellowNumber {
    margin: 1.5em 1em 0 2em;
}


.yellowNumber li::before {
    content: counter(count-me) ". ";
    display: block;
    position: relative;
    max-width: 0;
    max-height: 0;
    left: -1.3em;
    top: .05em;
    color: #F5D010;
    font-size: 18px;
    font-family: 'Rajdhani',sans-serif;
    text-align: right;
}

ol {
    padding-left: 0;
    margin-top: 0;
}

li.yellowNumber:first-child {
	margin-top: 0;
}

@media only screen and (max-width: 620px) {
    li.yellow {
        margin: 1em 1em 0 1em;
    }
    li.yellow:before {
        margin-top: .7em;
    }
    ul ol,ol ol,ol ul {
        margin-left: 1em;
    }
	ul li.yellow:before, ol li.yellow:before {
    margin-left: -1.5em;
	}
}

.terms {
    line-height: 1.5em;
    list-style: inherit;
    letter-spacing: .08em;
}

.underBar {
	font-family: 'Rajdhani',sans-serif;
	font-size: 14px;
	font-weight: 600;
	text-align: right;
	color: #FFFFFF;
	background: #232323;
    padding: 0 10px;
}

/*.underBar .date {
	color: #F5D010;
}*/